chrom: chrUn_KN707877v1_decoy
length: 2272
nucleotide_counts:
  A: 498
  C: 536
  G: 526
  N: 0
  T: 712
nucleotide_pair_counts:
  AA: 72
  AC: 150
  AG: 91
  AN: 0
  AT: 184
  CA: 168
  CC: 98
  CG: 21
  CN: 0
  CT: 249
  GA: 122
  GC: 111
  GG: 165
  GN: 0
  GT: 128
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 135
  TC: 177
  TG: 249
  TN: 0
  TT: 151
